.timeschedule {
  position: relative;
  overflow-x: auto;
  overflow-y: hidden; }

.timeschedule .events {
  position: relative;
  width: 4031px;
  padding-bottom: 0;
  padding-left: 0;
  border-top: 0 solid #ccc;
  border-bottom: 2px solid #f4f4f4;
  padding-left: 180px;
  overflow: hidden;
  /*Connected y*19^37o3E0g*/ }

.timeschedule .events .grid {
  background-color: white;
  background-repeat: repeat-x;
  background-attachment: scroll;
  background-position: 54.9px 0; }

.timeschedule .events .grid-top {
  background-position: 54.9px 25px; }

.timeschedule .events .hr10 {
  left: 219.6px; }

.timeschedule .events .hr11 {
  left: 439.2px; }

.timeschedule .events .hr12 {
  left: 658.8px; }

.timeschedule .events .hr13 {
  left: 878.4px; }

.timeschedule .events .hr14 {
  left: 1098px; }

.timeschedule .events .hr15 {
  left: 1317.6px; }

.timeschedule .events .hr16 {
  left: 1537.2px; }

.timeschedule .events .hr17 {
  left: 1756.8px; }

.timeschedule .events .hr18 {
  left: 1976.4px; }

.timeschedule .events .hr19 {
  left: 2196px; }

.timeschedule .events .hr20 {
  left: 2415.6px; }

.timeschedule .events .hr21 {
  left: 2635.2px; }

.timeschedule .events .hr22 {
  left: 2854.8px; }

.timeschedule .events .hr23 {
  left: 3074.4px; }

.timeschedule .events .hr0 {
  left: 3294px; }

.timeschedule .events .hr1 {
  left: 3513.6px; }

.timeschedule .events .hr2 {
  left: 3733.2px; }

.timeschedule .events .hr3 {
  left: 3952.8px; }

.timeschedule .events .hr4 {
  left: 4172.4px; }

.timeschedule .events .d0 {
  width: 0; }

.timeschedule .events .d1 {
  width: 54.9px; }

.timeschedule .events .d2 {
  width: 109.8px; }

.timeschedule .events .d3 {
  width: 164.7px; }

.timeschedule .events .d4 {
  width: 219.6px; }

.timeschedule .events .d5 {
  width: 274.5px; }

.timeschedule .events .d6 {
  width: 329.4px; }

.timeschedule .events .d7 {
  width: 384.3px; }

.timeschedule .events .d8 {
  width: 439.2px; }

.timeschedule .events .d9 {
  width: 494.1px; }

.timeschedule .events .d10 {
  width: 549px; }

.timeschedule .events .d11 {
  width: 603.9px; }

.timeschedule .events .d12 {
  width: 658.8px; }

.timeschedule .events .d13 {
  width: 713.7px; }

.timeschedule .events .d14 {
  width: 768.6px; }

.timeschedule .events .d15 {
  width: 823.5px; }

.timeschedule .events .d16 {
  width: 878.4px; }

.timeschedule .events .d17 {
  width: 933.3px; }

.timeschedule .events .d18 {
  width: 988.2px; }

.timeschedule .events .d19 {
  width: 1043.1px; }

.timeschedule .events .d20 {
  width: 1098px; }

.timeschedule .events .d21 {
  width: 1152.9px; }

.timeschedule .events .d22 {
  width: 1207.8px; }

.timeschedule .events .d23 {
  width: 1262.7px; }

.timeschedule .events .d24 {
  width: 1317.6px; }

.timeschedule .events .d25 {
  width: 1372.5px; }

.timeschedule .events .d26 {
  width: 1427.4px; }

.timeschedule .events .d27 {
  width: 1482.3px; }

.timeschedule .events .d28 {
  width: 1537.2px; }

.timeschedule .events .d29 {
  width: 1592.1px; }

.timeschedule .events .d30 {
  width: 1647px; }

.timeschedule .events .d31 {
  width: 1701.9px; }

.timeschedule .events .d32 {
  width: 1756.8px; }

.timeschedule .events .m0 {
  margin-left: 0; }

.timeschedule .events .timestamps .m15 {
  display: none; }

/*    .timeschedule .events .timestamps .m30 {
      display:none;
    }
*/
.timeschedule .events .m1 {
  margin-left: 3.66px; }

.timeschedule .events .m2 {
  margin-left: 7.32px; }

.timeschedule .events .m3 {
  margin-left: 10.98px; }

.timeschedule .events .m4 {
  margin-left: 14.64px; }

.timeschedule .events .m5 {
  margin-left: 18.3px; }

.timeschedule .events .m6 {
  margin-left: 21.96px; }

.timeschedule .events .m7 {
  margin-left: 25.62px; }

.timeschedule .events .m8 {
  margin-left: 29.28px; }

.timeschedule .events .m9 {
  margin-left: 32.94px; }

.timeschedule .events .m10 {
  margin-left: 36.6px; }

.timeschedule .events .m11 {
  margin-left: 40.26px; }

.timeschedule .events .m12 {
  margin-left: 43.92px; }

.timeschedule .events .m13 {
  margin-left: 47.58px; }

.timeschedule .events .m14 {
  margin-left: 51.24px; }

.timeschedule .events .m15 {
  margin-left: 54.9px; }

.timeschedule .events .m16 {
  margin-left: 58.56px; }

.timeschedule .events .m17 {
  margin-left: 62.22px; }

.timeschedule .events .m18 {
  margin-left: 65.88px; }

.timeschedule .events .m19 {
  margin-left: 69.54px; }

.timeschedule .events .m20 {
  margin-left: 73.2px; }

.timeschedule .events .m21 {
  margin-left: 76.86px; }

.timeschedule .events .m22 {
  margin-left: 80.52px; }

.timeschedule .events .m23 {
  margin-left: 84.18px; }

.timeschedule .events .m24 {
  margin-left: 87.84px; }

.timeschedule .events .m25 {
  margin-left: 91.5px; }

.timeschedule .events .m26 {
  margin-left: 95.16px; }

.timeschedule .events .m27 {
  margin-left: 98.82px; }

.timeschedule .events .m28 {
  margin-left: 102.48px; }

.timeschedule .events .m29 {
  margin-left: 106.14px; }

.timeschedule .events .m30 {
  margin-left: 109.8px; }

.timeschedule .events .m31 {
  margin-left: 113.46px; }

.timeschedule .events .m32 {
  margin-left: 117.12px; }

.timeschedule .events .m33 {
  margin-left: 120.78px; }

.timeschedule .events .m34 {
  margin-left: 124.44px; }

.timeschedule .events .m35 {
  margin-left: 128.1px; }

.timeschedule .events .m36 {
  margin-left: 131.76px; }

.timeschedule .events .m37 {
  margin-left: 135.42px; }

.timeschedule .events .m38 {
  margin-left: 139.08px; }

.timeschedule .events .m39 {
  margin-left: 142.74px; }

.timeschedule .events .m40 {
  margin-left: 146.4px; }

.timeschedule .events .m41 {
  margin-left: 150.06px; }

.timeschedule .events .m42 {
  margin-left: 153.72px; }

.timeschedule .events .m43 {
  margin-left: 157.38px; }

.timeschedule .events .m44 {
  margin-left: 161.04px; }

.timeschedule .events .m45 {
  margin-left: 164.7px; }

.timeschedule .events .m46 {
  margin-left: 168.36px; }

.timeschedule .events .m47 {
  margin-left: 172.02px; }

.timeschedule .events .m48 {
  margin-left: 175.68px; }

.timeschedule .events .m49 {
  margin-left: 179.34px; }

.timeschedule .events .m50 {
  margin-left: 183px; }

.timeschedule .events .m51 {
  margin-left: 186.66px; }

.timeschedule .events .m52 {
  margin-left: 190.32px; }

.timeschedule .events .m53 {
  margin-left: 193.98px; }

.timeschedule .events .m54 {
  margin-left: 197.64px; }

.timeschedule .events .m55 {
  margin-left: 201.3px; }

.timeschedule .events .m56 {
  margin-left: 204.96px; }

.timeschedule .events .m57 {
  margin-left: 208.62px; }

.timeschedule .events .m58 {
  margin-left: 212.28px; }

.timeschedule .events .m59 {
  margin-left: 215.94px; }

.timeschedule .events ul {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none outside none; }

.timeschedule .events ul li {
  vertical-align: bottom; }

.timeschedule .events ul li .location-program {
  margin-left: 64px;
  height: 100%; }

.timeschedule .events ul li .location-program li {
  line-height: 0.9 !important;
  position: absolute;
  z-index: 4;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 76px;
  margin-top: -1px;
  padding: 18px 15px;
  color: #000;
  background-color: #fff;
  border-top: 4px solid #dedede;
  transition: 0.2s ease all;
  margin-top: 0;
  font-weight: bold; }

    .timeschedule .events ul li .location-program li.t1 { border-top-color: #94d8ed; }
        .timeschedule .events ul li .location-program li.t1:hover,
        .timeschedule .events ul li .location-program li.t1:focus,
        .timeschedule .events ul li .location-program li.t1:active { border-top-color: #80C4D9; }
    .timeschedule .events ul li .location-program li.t2 { border-top-color: #f68b1f; }
        .timeschedule .events ul li .location-program li.t2:hover,
        .timeschedule .events ul li .location-program li.t2:focus,
        .timeschedule .events ul li .location-program li.t2:active { border-top-color: #E2770B; }
    .timeschedule .events ul li .location-program li.t3 { border-top-color: #96d2b8; }
        .timeschedule .events ul li .location-program li.t3:hover,
        .timeschedule .events ul li .location-program li.t3:focus,
        .timeschedule .events ul li .location-program li.t3:active { border-top-color: #82BEA4; }
    .timeschedule .events ul li .location-program li.t4 { border-top-color: #f3a6c8; }
        .timeschedule .events ul li .location-program li.t4:hover,
        .timeschedule .events ul li .location-program li.t4:focus,
        .timeschedule .events ul li .location-program li.t4:active { border-top-color: #DF92B4; }
    .timeschedule .events ul li .location-program li.t5 { border-top-color: #9388c0; }
        .timeschedule .events ul li .location-program li.t5:hover,
        .timeschedule .events ul li .location-program li.t5:focus,
        .timeschedule .events ul li .location-program li.t5:active { border-top-color: #7F74AC; }
    .timeschedule .events ul li .location-program li.t6 { border-top-color: #FFF577; }
        .timeschedule .events ul li .location-program li.t6:hover,
        .timeschedule .events ul li .location-program li.t6:focus,
        .timeschedule .events ul li .location-program li.t6:active { border-top-color: #EBE163; }
    .timeschedule .events ul li .location-program li.t7 { border-top-color: #2b2977; }
        .timeschedule .events ul li .location-program li.t7:hover,
        .timeschedule .events ul li .location-program li.t7:focus,
        .timeschedule .events ul li .location-program li.t7:active { border-top-color: #171563; }
    .timeschedule .events ul li .location-program li.t8 { border-top-color: #ec403e; }
        .timeschedule .events ul li .location-program li.t8:hover,
        .timeschedule .events ul li .location-program li.t8:focus,
        .timeschedule .events ul li .location-program li.t8:active { border-top-color: #D82C2A; }

   [lang="nl"] .timeschedule .events ul li .location-program li.nearly-sold-out {
    background-image: url('/Frontend/Images/bijna-vol.png');
      background-position: center;
      background-size: auto 99px;
      background-repeat: repeat;
   }

   [lang="nl"] .timeschedule .events ul li .location-program li.sold-out {
    background-image: url('/Frontend/Images/vol.png');
      background-position: center;
      background-size: auto 99px;
      background-repeat: repeat;
      opacity: 0.3;
   }
   [lang="en"] .timeschedule .events ul li .location-program li.nearly-sold-out {
    background-image: url('/Frontend/Images/nearly-sold-out.png');
      background-position: center;
      background-size: auto 99px;
      background-repeat: repeat;

   }

   [lang="en"] .timeschedule .events ul li .location-program li.sold-out {
    background-image: url('/Frontend/Images/sold-out.png');
      background-position: center;
      background-size: auto 99px;
      background-repeat: repeat;
      opacity: 0.3;
   }
.intro15 {
  padding-left: 35px!important;
}
.outro15 {
  padding-right: 35px!important;
}
.outro15:after,
.intro15:before {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 25px;
  word-break: break-all;
  padding: 0 5px;
  display: flex;
  align-items: center;
  text-align: center;
  text-transform: uppercase;
  background: black;
  color: white;
}
.intro15:before {
  content: "Intro";
  left: 0;
  font-size: 90%;
}

.outro15:after {
  content: "Q&A";
  right: 0;
}

.alert.alert-error {
  background: #AE6BA5 !important;
  color: white; }

.alert.alert-danger {
  background: #ec403e !important;
  color: white; }

.alert.alert-warning {
  background: #2c2978 !important;
  color: #fff; }

.timeschedule .events ul li h3 {
  margin: 0;
  margin-left: -180px;
  /*Connected y*19^37o3E0g*/ }

.timeschedule .events ul .times {
  height: 47px; }

.timeschedule .events ul .times .timestamps {
  position: absolute; }

.timeschedule .events ul .times .timestamps span {
  font-weight: bold;
  position: absolute;
  top: 12px;
  text-align: center;
  font-family: 'Gotham', sans-serif;
  font-size: 1rem;
  line-height: 1.6em;
  color: #000; }

.timeschedule .events ul .times-top {
  position: relative;
  margin-left: 8px;
  color: white;
  z-index: 0; }

.timeschedule .events ul .times-top:before {
  right: 0;
  top: 0;
  bottom: 0;
  content: "";
  position: absolute;
  background: #f4f4f4;
  z-index: -1;
  width: 10000px; }

.timeschedule .events ul li .slidable {
  position: absolute;
  top: 0;
  bottom: 0; }

.remove-1col .slidable {
  margin-left: -109.8px; }

.remove-2col .slidable {
  margin-left: -219.6px; }

.remove-3col .slidable {
  margin-left: -329.4px; }

.remove-4col .slidable {
  margin-left: -439.2px; }

.remove-5col .slidable {
  margin-left: -549px; }

.remove-6col .slidable {
  margin-left: -658.8px; }

.remove-7col .slidable {
  margin-left: -768.6px; }

.remove-8col .slidable {
  margin-left: -878.4px; }

.remove-9col .slidable {
  margin-left: -988.2px; }

.remove-10col .slidable {
  margin-left: -1098px; }

.remove-11col .slidable {
  margin-left: -1207.8px; }

.remove-12col .slidable {
  margin-left: -1317.6px; }

.remove-13col .slidable {
  margin-left: -1427.4px; }

.remove-14col .slidable {
  margin-left: -1537.2px; }

.remove-15col .slidable {
  margin-left: -1647px; }

.remove-16col .slidable {
  margin-left: -1756.8px; }

.remove-17col .slidable {
  margin-left: -1866.6px; }

.remove-18col .slidable {
  margin-left: -1976.4px; }

.remove-19col .slidable {
  margin-left: -2086.2px; }

.remove-20col .slidable {
  margin-left: -2196px; }

.timeschedule .events ul .location {
  position: relative;
  display: block;
  height: 77px;
  border-top: 1px solid #dedede; 
}

.programItemWrapper {
  text-align: center; }

#programItem {
  margin-top: 2.75rem;
  margin-bottom: 20px;
  display: inline-block;
  position: relative;
  top: 4px;
  /*font-family: 'Platform';*/
  transition: 0.2s all ease; }

#programItem:focus,
#programItem:active,
#programItem:hover {
  opacity: 1;
  text-decoration: none; }

.timeschedule .events ul .location h3 {
  font-size: 15px;
  font-weight: bold;
  line-height: 0.9 !important;
  position: absolute;
  z-index: 5;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 240px;
  /*height: (68px * $multiply-height);*/
  padding: 9px 10px 9px 20px;
  color: #333;
  border: 0 solid white;
  border-radius: 0;
  background-color: #e2e2e2;
  text-transform: capitalize; }

.timeschedule .events ul .location h3 {
  height: 78px;
  border-bottom: 0 solid white;
    border-bottom: 2px solid #02011d!important
   }

.timeschedule .events ul .location h3:last-of-type,
.timeschedule .events ul .location:last-of-type {
  /*height: (68px * $multiply-height);*/ }


.timeschedule .events ul .location:nth-of-type(odd) {
  background-color: #f1f1f1; }

.timeschedule .events ul .location:nth-of-type(odd) h3 {
  background-color: #ccc; }

.timeschedule .events ul .location h3 span {
  font-weight: normal;
  font-style: italic;
  float: left;
  margin-top: 2px;
  color: #466f86; }

.location-program li a {
  line-height: 13px;
  color: white; }

.timeschedule .events ul li .location-program li {
  position: relative;
  /*font-family: 'Platform'; */
  }
.timeschedule .events ul li .location-program li.t1 {

}
 
 
.timeschedule .events ul li .location-program li.outro15 .ticket-time {
  right: 35px;
}
.timeschedule .events ul li .location-program li.intro15 .ticket-time {
  left: 35px;
}
.timeschedule .events ul li .location-program li .ticket-time {
  position: absolute;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  left: 15px;
  bottom: 16px; }
  .timeschedule .events ul li .location-program li .ticket-title {
      max-width: 100%;
      white-space: nowrap;
      text-overflow: ellipsis;
      overflow: hidden;
      font-size: 1.2rem;
      
      display: flex;
      flex-wrap: nowrap;
      align-items: flex-start;
  }
  .timeschedule .events ul li .location-program li .ticket-title span {
      display: block;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis;
  }
  .timeschedule .events ul li .location-program li .ticket-title img {
      width: 30px;
  }

/************** KLEUREN BLOKKENSCHEMA ****************/
.timeschedule .events ul .location:nth-of-type(even) {
  background-color: #f9f9f9; }

  .timeschedule .events ul .location {
    display: none;
  }
.timeschedule .events ul .location.ONLINE.EVENTS,
.timeschedule .events ul .location.LUXOR,
.timeschedule .events ul .location.CAMERA,
.timeschedule .events ul .location.REX,
.timeschedule .events ul .location.APOLLO,
.timeschedule .events ul .location.SCHELTEMA,
.timeschedule .events ul .location.CULTHUIS,
.timeschedule .events ul .location.VOLKENKUNDE,
.timeschedule .events ul .location.WIBAR {
    border-top: 32px solid white;
    /*height: 77px;*/
    height: 109px;
    display: block;
}
    .timeschedule .events ul .location.ONLINE.EVENTS + .location.LUXOR,
    .timeschedule .events ul .location.LUXOR + .location.CAMERA,
    .timeschedule .events ul .location.CAMERA + .location.REX,
    .timeschedule .events ul .location.REX + .location.APOLLO,
    .timeschedule .events ul .location.APOLLO + .location.SCHELTEMA,
    .timeschedule .events ul .location.SCHELTEMA + .location.CULTHUIS,
    .timeschedule .events ul .location.CULTHUIS + .location.VOLKENKUNDE,
    .timeschedule .events ul .location.VOLKENKUNDE + .location.WIBAR {
        border-top: 0 solid white;
        height: 77px;
    }

    .timeschedule .events ul .location.ONLINE.EVENTS:before,
    .timeschedule .events ul .location.LUXOR:before,
    .timeschedule .events ul .location.CAMERA:before,
    .timeschedule .events ul .location.REX:before,
    .timeschedule .events ul .location.APOLLO:before,
    .timeschedule .events ul .location.SCHELTEMA:before,
    .timeschedule .events ul .location.CULTHUIS:before,
    .timeschedule .events ul .location.VOLKENKUNDE:before,
    .timeschedule .events ul .location.WIBAR:before {
        content: "ONLINE PROGRAMMA       ONLINE PROGRAMMA       ONLINE PROGRAMMA       ONLINE PROGRAMMA       ONLINE PROGRAMMA       ONLINE PROGRAMMA       ONLINE PROGRAMMA       ONLINE PROGRAMMA       ONLINE PROGRAMMA       ONLINE PROGRAMMA       ONLINE PROGRAMMA       ONLINE PROGRAMMA       ONLINE PROGRAMMA       ONLINE PROGRAMMA       ONLINE PROGRAMMA       ONLINE PROGRAMMA       ONLINE PROGRAMMA       ONLINE PROGRAMMA       ONLINE PROGRAMMA       ONLINE PROGRAMMA";
        font-weight: bold;
        white-space: nowrap;
        background: #fff;
        position: absolute;
        width: 4031px;
        overflow: hidden;
        top: -32px;
        height: 32px;
        left: -180px;
        display: flex;
        align-items: center;
        border-bottom: 1px solid #dedede !important;
        border-top: 1px solid #dedede !important;
        right: 0;
    }

    .timeschedule .events ul .location.ONLINE.EVENTS + .location.LUXOR:before,
    .timeschedule .events ul .location.LUXOR + .location.CAMERA:before,
    .timeschedule .events ul .location.CAMERA + .location.REX:before,
    .timeschedule .events ul .location.REX + .location.APOLLO:before,
    .timeschedule .events ul .location.APOLLO + .location.SCHELTEMA:before,
    .timeschedule .events ul .location.SCHELTEMA + .location.CULTHUIS:before,
    .timeschedule .events ul .location.CULTHUIS + .location.VOLKENKUNDE:before,
    .timeschedule .events ul .location.VOLKENKUNDE + .location.WIBAR:before {
        display: none;
    }

[lang="en"] .timeschedule .events ul .location.ONLINE.EVENTS:before,
[lang="en"] .timeschedule .events ul .location.LUXOR:before,
[lang="en"] .timeschedule .events ul .location.CAMERA:before,
[lang="en"] .timeschedule .events ul .location.REX:before,
[lang="en"] .timeschedule .events ul .location.APOLLO:before,
[lang="en"] .timeschedule .events ul .location.SCHELTEMA:before,
[lang="en"] .timeschedule .events ul .location.CULTHUIS:before,
[lang="en"] .timeschedule .events ul .location.VOLKENKUNDE:before,
[lang="en"] .timeschedule .events ul .location.WIBAR:before {
    content: "ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM       ONLINE PROGRAM";
}
  .timeschedule .events ul .location {
  background-color: #f4f4f4; }

.timeschedule .events ul .location:nth-of-type(odd) h3,
.timeschedule .events ul .location h3 {
  font-weight: bold;
  color: #fff !important;
  background-color: #2c2978;
  /*font-family: 'Platform';*/
  font-size: 1.4rem;
  display: flex;
  align-items: center;
   }

@media (max-width: 600px) {
  .timeschedule .events ul .location:nth-of-type(odd) h3, .timeschedule .events ul .location h3 {
    padding-left: 15px;
    font-size: 1.3rem;
    width: 170px; }
  .timeschedule .events ul li .slidable {
    left: -70px; } }

@media (max-width: 400px) {
  .timeschedule .events ul .location:nth-of-type(odd) h3, .timeschedule .events ul .location h3 {
    padding-left: 8px;
    font-size: 1.2rem;
    width: 150px; }
  .blokkenschema {
    margin: 0 -15px; }
  .timeschedule .events ul li .slidable {
    left: -88px; } 
    .timeschedule .events ul li h3 {
      margin-left: -150px;
    }
    .timeschedule .events {
      padding-left: 150px;
    }
    .timeschedule .events ul .location.LUXOR:before, .timeschedule .events ul .location.CAMERA:before, .timeschedule .events ul .location.REX:before, .timeschedule .events ul .location.SCHELTEMA:before, .timeschedule .events ul .location.CULTHUIS:before, .timeschedule .events ul .location.VOLKENKUNDE:before, .timeschedule .events ul .location.WIBAR:before {
      left: -150px;
    }
  }


